VBA-M, un 'nuevo' emulador de GameBoy/Advanced

Tal vez conozcas a VisualBoyAdvanced, un popular emulador de GameBoy(Color/Advanced) con bastante trayectoria. Lamentablemente, el desarrollo de VBA lleva bastante tiempo detenido, lo que dio lugar en su momento a unos cuantos ‘fork‘ de grupos independientes que buscaban dar soporte y nuevas características al proyecto.

Por suerte para nosotros, varios de estos desarrolladores independientes han decidido unir sus esfuerzos. Gracias a esto, desde el año pasado existe VBA-M, basado en el código original de VBA pero con cientos de mejoras. Cabe destacar el recién llegado soporte para OpenGL, que para los linuxeros implica una impresionante mejora de rendimiento.

VBA-M se mantiene en estado alpha, pero en mi experiencia es totalmente usable, no he tenido cuelgues ni algún tipo de problema. Para instalarlo, descarga el paquete deb (para Ubunteros y Debianitas en general) desde aquí. Dependiendo de tu distribución, puede que necesites instalar además la librería libgtkglextmm-x11 para usar la interfaz gráfica (también funciona por consola).

Mientras el desarrollo de VBA-M sigue su curso, el equipo ha comenzado a trabajar en VBA2, una nueva versión en toda regla escrita desde cero, así que mentente al tanto de las futuras novedades en su sitio web.

15 thoughts on “VBA-M, un 'nuevo' emulador de GameBoy/Advanced

  1. Información Bitacoras.com…

    Valora en Bitacoras.com: Tal vez conozcas a VisualBoyAdvanced, un popular emulador de GameBoy(Color/Advanced) con bastante trayectoria. Lamentablemente, el desarrollo de VBA lleva bastante tiempo detenido, lo que dio lugar en su momento a unos cuanto…..

    Me gusta

  2. Una pregunta, ¿Como podría instalar esa libreria?, haciendo sudo aptitude install libgtkglextmm-x11 no me descarga., ¿¿esa es la manera de instalar una libreria o es de otra forma??

    Disculpa soy super nuevo en esto, si me pudieras ayudar estare muy agradecido.

    Saludos.

    Me gusta

    • Depende de que distribución estés usando. Yo personalmente aún ‘vivo en el pasado’ y sigo con Ubuntu 9.04, en mi caso el paquete es libgtkglextmm-x11-1.2-0, pero en otra distro puede tener otro número de versión. Te recomiendo que hagas lo siguiente:

      apt-cache search libgtkglextmm-x11

      Lo que te mostrará los paquetes que coincidan con la librería, incluido el número de versión.

      Me gusta

  3. Depende de que distribución estés usando. Yo personalmente aún ‘vivo en el pasado’ y sigo con Ubuntu 9.04, en mi caso el paquete es libgtkglextmm-x11-1.2-0, pero en otra distro puede tener otro número de versión. Te recomiendo que hagas lo siguiente:

    apt-cache search libgtkglextmm-x11

    Lo que te mostrará los paquetes que coincidan con la librería, incluido el número de versión.

    Me gusta

  4. Depende de que distribución estés usando. Yo personalmente aún ‘vivo en el pasado’ y sigo con Ubuntu 9.04, en mi caso el paquete es libgtkglextmm-x11-1.2-0, pero en otra distro puede tener otro número de versión. Te recomiendo que hagas lo siguiente:

    apt-cache search libgtkglextmm-x11

    Lo que te mostrará los paquetes que coincidan con la librería, incluido el número de versión.

    Me gusta

  5. Depende de que distribución estés usando. Yo personalmente aún ‘vivo en el pasado’ y sigo con Ubuntu 9.04, en mi caso el paquete es libgtkglextmm-x11-1.2-0, pero en otra distro puede tener otro número de versión. Te recomiendo que hagas lo siguiente:

    apt-cache search libgtkglextmm-x11

    Lo que te mostrará los paquetes que coincidan con la librería, incluido el número de versión.

    Me gusta

  6. Una pregunta, ¿Como podría instalar esa libreria?, haciendo sudo aptitude install libgtkglextmm-x11 no me descarga., ¿¿esa es la manera de instalar una libreria o es de otra forma??

    Disculpa soy super nuevo en esto, si me pudieras ayudar estare muy agradecido.

    Saludos.

    Me gusta

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s